<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="12121" systemVersion="16F73" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" launchScreen="YES" useTraitCollections="YES" colorMatched="YES" initialViewController="01J-lp-oVM">
    <device id="retina5_5" orientation="portrait">
        <adaptation id="fullscreen"/>
    </device>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="12089"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <scenes>
        <!--View Controller-->
        <scene sceneID="EHf-IW-A2E">
            <objects>
                <viewController id="01J-lp-oVM" sceneMemberID="viewController">
                    <layoutGuides>
                        <viewControllerLayoutGuide type="top" id="Llm-lL-Icb"/>
                        <viewControllerLayoutGuide type="bottom" id="xb3-aO-Qok"/>
                    </layoutGuides>
                    <view key="view" contentMode="scaleToFill" id="Ze5-6b-2t3">
                        <rect key="frame" x="0.0" y="0.0" width="414" height="736"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <imageView userInteractionEnabled="NO" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="background" translatesAutoresizingMaskIntoConstraints="NO" id="DKn-8P-B3e">
                                <rect key="frame" x="0.0" y="0.0" width="414" height="736"/>
                            </imageView>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="s7W-Id-8jW">
                                <rect key="frame" x="131" y="335" width="153" height="66"/>
                                <subviews>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="SunBucks" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Xvu-LG-WJd">
                                        <rect key="frame" x="8" y="8" width="137" height="35"/>
                                        <constraints>
                                            <constraint firstAttribute="height" constant="35" id="4k9-K7-Qr6"/>
                                            <constraint firstAttribute="width" constant="137" id="QB6-2J-Gqj"/>
                                        </constraints>
                                        <fontDescription key="fontDescription" name="HelveticaNeue" family="Helvetica Neue" pointSize="30"/>
                                        <nil key="textColor"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="White Coffee" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Nz3-UO-dwz">
                                        <rect key="frame" x="63" y="42" width="82" height="16"/>
                                        <constraints>
                                            <constraint firstAttribute="height" constant="16" id="5sd-Ug-Prw"/>
                                            <constraint firstAttribute="width" constant="82" id="fM2-H8-q8f"/>
                                        </constraints>
                                        <fontDescription key="fontDescription" name="HelveticaNeue" family="Helvetica Neue" pointSize="14"/>
                                        <nil key="textColor"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                </subviews>
                                <constraints>
                                    <constraint firstItem="Xvu-LG-WJd" firstAttribute="leading" secondItem="s7W-Id-8jW" secondAttribute="leading" constant="8" id="43f-gf-g87"/>
                                    <constraint firstAttribute="trailing" secondItem="Nz3-UO-dwz" secondAttribute="trailing" constant="8" id="F29-YQ-ezj"/>
                                    <constraint firstAttribute="bottom" secondItem="Xvu-LG-WJd" secondAttribute="bottom" constant="23" id="Gev-7r-S4R"/>
                                    <constraint firstItem="Nz3-UO-dwz" firstAttribute="top" secondItem="s7W-Id-8jW" secondAttribute="top" constant="42" id="NfV-bj-lXY"/>
                                    <constraint firstAttribute="trailing" secondItem="Xvu-LG-WJd" secondAttribute="trailing" constant="8" id="Qog-dv-CvK"/>
                                    <constraint firstItem="Xvu-LG-WJd" firstAttribute="top" secondItem="s7W-Id-8jW" secondAttribute="top" constant="8" id="X0s-XR-Nas"/>
                                    <constraint firstAttribute="bottom" secondItem="Nz3-UO-dwz" secondAttribute="bottom" constant="8" id="nXu-hl-a4k"/>
                                    <constraint firstItem="Nz3-UO-dwz" firstAttribute="leading" secondItem="s7W-Id-8jW" secondAttribute="leading" constant="63" id="o6T-3l-12J"/>
                                </constraints>
                            </view>
                        </subviews>
                        <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                        <constraints>
                            <constraint firstItem="DKn-8P-B3e" firstAttribute="leading" secondItem="Ze5-6b-2t3" secondAttribute="leading" id="JbX-3p-6Of"/>
                            <constraint firstItem="s7W-Id-8jW" firstAttribute="centerX" secondItem="Ze5-6b-2t3" secondAttribute="centerX" id="L7T-kG-kdH"/>
                            <constraint firstItem="DKn-8P-B3e" firstAttribute="top" secondItem="Ze5-6b-2t3" secondAttribute="top" id="TeH-SJ-T6S"/>
                            <constraint firstItem="DKn-8P-B3e" firstAttribute="leading" secondItem="Ze5-6b-2t3" secondAttribute="leading" id="UWJ-QI-LBq"/>
                            <constraint firstAttribute="trailing" secondItem="DKn-8P-B3e" secondAttribute="trailing" id="X7o-3Q-UTk"/>
                            <constraint firstItem="s7W-Id-8jW" firstAttribute="centerY" secondItem="Ze5-6b-2t3" secondAttribute="centerY" id="a0y-BF-ugE"/>
                            <constraint firstAttribute="trailing" secondItem="DKn-8P-B3e" secondAttribute="trailing" id="e7M-mp-ogx"/>
                            <constraint firstItem="DKn-8P-B3e" firstAttribute="top" secondItem="Ze5-6b-2t3" secondAttribute="top" id="sxo-5h-12J"/>
                            <constraint firstItem="xb3-aO-Qok" firstAttribute="top" secondItem="DKn-8P-B3e" secondAttribute="bottom" id="top-nL-Be8"/>
                            <constraint firstItem="xb3-aO-Qok" firstAttribute="top" secondItem="DKn-8P-B3e" secondAttribute="bottom" id="wQS-NA-MMn"/>
                        </constraints>
                    </view>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="iYj-Kq-Ea1" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="52.173913043478265" y="374.18478260869568"/>
        </scene>
    </scenes>
    <resources>
        <image name="background" width="1080" height="860"/>
    </resources>
</document>
